/*modal*/
.modal {
  display: none;
  overflow: hidden;
  overflow-y: auto;
  position: fixed;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  z-index: 1050;
  -webkit-overflow-scrolling: touch;
  outline: 0;
  background-color: rgba(0,0,0,0.1);
}
.modal.open {
  display: flex;
}

.modal._op {
  background-color: transparent;
}
.modal .bg{
  overflow: hidden;
  overflow-y: auto;
 
  position: fixed;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  z-index: 0;
  -webkit-overflow-scrolling: touch;
  outline: 0;
  background-color: transparent;
}
.modal-dialog {
	position: relative;
	margin: auto;
  width: calc(100% - 40px);
  max-width: 700px;
  overflow: hidden;
}
.modal-content {
	display: flex;
	flex-direction: column;
	row-gap: 20px;
	width:100%;
	position: relative;
	background-color: #fff;
  border-radius: 20px;
	padding:30px 20px;
}
@media only screen and (min-width: 480px) {
.modal-dialog {
	width: 460px;
}
}
@media only screen and (min-width: 768px) {
.modal-dialog {
	width: 700px;
	max-width: 70%;
	padding:5px 16px 24px;
}
.modal-content {
	padding:50px 35px;
}
}

.modal-header {
	text-align:center;
}
.modal-header .sr-only {
	display:none;
}
.modal-content .close {
  position: absolute;
  right: 20px;
  top: 20px;
  width: 20px;
  height: 20px;
  cursor: pointer;
  background: url(/images/close.svg) 50% 50% no-repeat transparent;
  border: 0;
}
.modal-title {
	margin: 0 0 20px 0;
    padding: 0;
	color: #000000;
    font-size: 24px;
	line-height:30px;
	font-weight: normal;
}
@media only screen and (min-width: 768px) {
.modal-title {
	margin-bottom:40px;
    font-size: 34px;
}
}
.modal-body {
  float: left;
  width: 100%;
  position: relative;
  padding: 0;
}

.modal-body iframe {
    width: 100%;
}
.modal-footer {
    float: left;
    display: block;
    width: 100%;
	margin-top: 30px;
	padding: 0;
	text-align: center;
}
.modal-footer .btn {
	margin: 0 auto;
    padding: 20px;
}
@media only screen and (min-width: 768px) {
.modal-footer {
	margin-top: 40px;
}
}


/*popup*/
.no_scroll {
	overflow-y: hidden;
    padding-right: 0px;
    box-sizing: border-box;
}
.modal.show {
    display: flex;
	justify-content: center;
    align-items: center;
}
.modal.show.show_top {
    align-items: flex-start;
    padding-top: 20px;
}
/*END popup*/